[Root]
autoStart=0
smallMemModle=1
isFirstRun=0
curThemeName=default.xds2Theme
hotkeyAddWidget=32889
hotkeySetting=32890
hotkeyBringFront=32891
autoCheckUpdate=1

[skin]
SidebarSkin=Default
SettingSkin=Default
WidgetLibSkin=Default
FloatToolPanelSkin=Default

[sidebar]
EnableSidebar=1
EnableAutoRangeDockedWidgets=1
RangeDockedWidgetSpace=5
EnableAnimalDockedWidget=1
sidebarStyle=0
HideSidebarTopBts=0
OneTimeCloseSidebarMessageShow=0
SidebarWidthPercent=100

[widgetLib]
widgetLibShowDetail=0

[Others]
autoHideShowTaskBar=0
taskBarAlpha=100
EnableSetTaskBarAlpha=0
EnabledIESharp=0
AutoHideDeskIcon=0
HideTrayIcon=0
CustomTrayIcon=0

